--- 
vendor: "ESRI"
id: "1"
title: "Biogasanlagen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Rechtswert: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Hochwert: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Ostwert: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Nordwert: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Anl_StoeV: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Obj_Nr: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  nm3_a: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Status: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Zustaendigkeit: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"